version: 40.39.1
files:
  - url: YouGile-40.39.1-x86_64.AppImage
    sha512: yuXxj6Z0DWPV6E3qfGNgoylHNz3pBKKx/ugGqAkbu/n7LrRx1NV5b+1tYYb1LfG1SaH/cSHxjKkqIDeJ+BQe4g==
    size: 190913924
    blockMapSize: 200088
path: YouGile-40.39.1-x86_64.AppImage
sha512: yuXxj6Z0DWPV6E3qfGNgoylHNz3pBKKx/ugGqAkbu/n7LrRx1NV5b+1tYYb1LfG1SaH/cSHxjKkqIDeJ+BQe4g==
releaseDate: '2026-01-21T12:16:34.882Z'
